.in-action-content {
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
	padding-bottom: 50px;
}

.in-action-picture, .in-action-picture > img, .in-action-picture > p > img {
	width: 328px;
	height: auto;
	height: 245px;
	object-fit: contain;
	cursor: pointer;
}

.in-action-picture:not(:first-child), .in-action-picture:not(:first-child) > img, .in-action-picture:not(:first-child) > p > img {
	margin-left: 30px;
}

.in-action-picture-row {
	display: flex;
}

.in-action-videos-title {
	height: 100px;
	margin-top: 40px;
}

.in-action-video-content {
	padding-bottom: 50px;
}

.in-action-accordion.active-accordion {
	height: 720px!important;
}